<?php
include("connect.php");
include("login_cookies.php");

$ventende = mysql_query("SELECT * FROM `pytox_artikler` WHERE `udgivet` LIKE '0' AND `show` LIKE '1' ORDER BY `id` DESC");

while($admin = mysql_fetch_array($db_admin)) {

if ($_COOKIE["pass"] == md5($admin["kodeord"])) {

 if ($admin["admin"] == "1" || $admin["admin"] == "2") {

	if ($admin["exist"] == "1") {

if ($admin["admin"] == "1") {
?>
<a href="?site=Adminnews">Vis nyheder</a>
<br />
<a href="?site=Adminartikler">Vis artikler</a>
<br />
<?php
}
?>
<a href="?site=Crewadminmakenews">Skriv nyhed</a>
<br />
<a href="?site=Crewadminmakeartikler">Skriv artikel</a>
<br />
<br />
<a href="?site=Crewchat">Crewet's chatroom</a>
<br />
<br />
<a href="?site=Upload">Upload et billede</a>... (DUR NU!)
<br />
<a href="?site=Waitinglist">Vis ventelisten</a>
<?php
if ($admin["admin"] == "1") {
if (mysql_num_rows($ventende) > 0) {
?>
<span class="small" style="color:#F00;"> - Der er nye artikler, der venter på rettelse og udgivelse!</span>
<?php
}
?>
<br />
<a href="?site=Adminpartnere">Partnere</a>
<br />
<a href="?site=Userlist">Vis brugerlisten</a>
<?php
}
	} else {
	header("Location: index.php?message=failure&errorid=60065");
	}

 } else {

print "Du har ikke adgang til denne side!<br />Denne side er kun for administratorer!(Fejlkode: 01215)";
 }


} else {

print "Du skal være logget ind for at se siden!(Fejlkode: 12345)";
}
}
?>